I am trying to install OES2 on a Dell GX270. I am using the SLES-10.1

As I am in the first part of the install (installation settings), I get an
error of "cannot solve dependencies automatically, manual intervention
required". When I drll into the error "No installable providers of

I am using the I386 disks because the PC is not 64 bit.
I saw a tid about No installable providers of novell-base, but I do not
know how to do it, my Linux is not strong enough.

Can I install Suse 10.1, then add OES2 later as an add on? Then I may
beable to get the TID to work for me.